Package com.microblink.blinkid.entities.recognizers.blinkid.generic.classinfo

# Enum Class Country

java.lang.Object
java.lang.Enum<Country>
com.microblink.blinkid.entities.recognizers.blinkid.generic.classinfo.Country

All Implemented Interfaces:
  `Serializable`, `Comparable<Country>`, `Constable`

public enum Country extends Enum<Country>
Document country

- ## Nested Class Summary

  ## Nested classes/interfaces inherited from class java.lang.Enum

  `Enum.EnumDesc<E extends Enum<E>>`

- ## Enum Constant Summary

  Enum Constants
  Enum Constant
  Description
  `AFGHANISTAN`
  `ALAND_ISLANDS`
  `ALBANIA`
  `ALGERIA`
  `AMERICAN_SAMOA`
  `ANDORRA`
  `ANGOLA`
  `ANGUILLA`
  `ANTARCTICA`
  `ANTIGUA_AND_BARBUDA`
  `ARGENTINA`
  `ARMENIA`
  `ARUBA`
  `AUSTRALIA`
  `AUSTRIA`
  `AZERBAIJAN`
  `BAHAMAS`
  `BAHRAIN`
  `BAILIWICK_OF_GUERNSEY`
  `BAILIWICK_OF_JERSEY`
  `BANGLADESH`
  `BARBADOS`
  `BELARUS`
  `BELGIUM`
  `BELIZE`
  `BENIN`
  `BERMUDA`
  `BHUTAN`
  `BOLIVIA`
  `BONAIRE_SAINT_EUSTATIUS_AND_SABA`
  `BOSNIA_AND_HERZEGOVINA`
  `BOTSWANA`
  `BOUVET_ISLAND`
  `BRAZIL`
  `BRITISH_INDIAN_OCEAN_TERRITORY`
  `BRUNEI`
  `BULGARIA`
  `BURKINA_FASO`
  `BURUNDI`
  `CAMBODIA`
  `CAMEROON`
  `CANADA`
  `CAPE_VERDE`
  `CARIBBEAN_NETHERLANDS`
  `CAYMAN_ISLANDS`
  `CENTRAL_AFRICAN_REPUBLIC`
  `CHAD`
  `CHILE`
  `CHINA`
  `CHRISTMAS_ISLAND`
  `COCOS_ISLANDS`
  `COLOMBIA`
  `COMOROS`
  `CONGO`
  `COOK_ISLANDS`
  `COSTA_RICA`
  `CROATIA`
  `CUBA`
  `CURACAO`
  `CYPRUS`
  `CZECHIA`
  `DEMOCRATIC_REPUBLIC_OF_THE_CONGO`
  `DENMARK`
  `DJIBOUTI`
  `DOMINICA`
  `DOMINICAN_REPUBLIC`
  `EAST_TIMOR`
  `ECUADOR`
  `EGYPT`
  `EL_SALVADOR`
  `EQUATORIAL_GUINEA`
  `ERITREA`
  `ESTONIA`
  `ESWATINI`
  `ETHIOPIA`
  `EUROPEAN_UNION`
  `FALKLAND_ISLANDS`
  `FAROE_ISLANDS`
  `FEDERATED_STATES_OF_MICRONESIA`
  `FIJI`
  `FINLAND`
  `FRANCE`
  `FRENCH_GUIANA`
  `FRENCH_POLYNESIA`
  `FRENCH_SOUTHERN_TERRITORIES`
  `GABON`
  `GAMBIA`
  `GEORGIA`
  `GERMANY`
  `GHANA`
  `GIBRALTAR`
  `GREECE`
  `GREENLAND`
  `GRENADA`
  `GUADELOUPE`
  `GUAM`
  `GUATEMALA`
  `GUINEA`
  `GUINEA_BISSAU`
  `GUYANA`
  `HAITI`
  `HEARD_ISLAND_AND_MCDONALD_ISLANDS`
  `HONDURAS`
  `HONG_KONG`
  `HUNGARY`
  `ICELAND`
  `INDIA`
  `INDONESIA`
  `IRAN`
  `IRAQ`
  `IRELAND`
  `ISLE_OF_MAN`
  `ISRAEL`
  `ITALY`
  `IVORY_COAST`
  `JAMAICA`
  `JAPAN`
  `JORDAN`
  `KAZAKHSTAN`
  `KENYA`
  `KIRIBATI`
  `KOSOVO`
  `KUWAIT`
  `KYRGYZSTAN`
  `LAOS`
  `LATVIA`
  `LEBANON`
  `LESOTHO`
  `LIBERIA`
  `LIBYA`
  `LIECHTENSTEIN`
  `LITHUANIA`
  `LUXEMBOURG`
  `MACAU`
  `MADAGASCAR`
  `MALAWI`
  `MALAYSIA`
  `MALDIVES`
  `MALI`
  `MALTA`
  `MARSHALL_ISLANDS`
  `MARTINIQUE`
  `MAURITANIA`
  `MAURITIUS`
  `MAYOTTE`
  `MEXICO`
  `MOLDOVA`
  `MONACO`
  `MONGOLIA`
  `MONTENEGRO`
  `MONTSERRAT`
  `MOROCCO`
  `MOZAMBIQUE`
  `MYANMAR`
  `NAMIBIA`
  `NAURU`
  `NEPAL`
  `NETHERLANDS`
  `NEW_CALEDONIA`
  `NEW_ZEALAND`
  `NICARAGUA`
  `NIGER`
  `NIGERIA`
  `NIUE`
  `NONE`
  `NORFOLK_ISLAND`
  `NORTH_KOREA`
  `NORTH_MACEDONIA`
  `NORTHERN_CYPRUS`
  `NORTHERN_MARIANA_ISLANDS`
  `NORWAY`
  `OMAN`
  `PAKISTAN`
  `PALAU`
  `PALESTINE`
  `PANAMA`
  `PAPUA_NEW_GUINEA`
  `PARAGUAY`
  `PERU`
  `PHILIPPINES`
  `PITCAIRN`
  `POLAND`
  `PORTUGAL`
  `PUERTO_RICO`
  `QATAR`
  `REUNION`
  `ROMANIA`
  `RUSSIA`
  `RWANDA`
  `SAINT_BARTHELEMY`
  `SAINT_HELENA_ASCENSION_AND_TRISTIAN_DA_CUNHA`
  `SAINT_KITTS_AND_NEVIS`
  `SAINT_LUCIA`
  `SAINT_MARTIN`
  `SAINT_PIERRE_AND_MIQUELON`
  `SAINT_VINCENT_AND_THE_GRENADINES`
  `SAMOA`
  `SAN_MARINO`
  `SAO_TOME_AND_PRINCIPE`
  `SAUDI_ARABIA`
  `SCHENGEN_AREA`
  `SENEGAL`
  `SERBIA`
  `SEYCHELLES`
  `SIERRA_LEONE`
  `SINGAPORE`
  `SINT_MAARTEN`
  `SLOVAKIA`
  `SLOVENIA`
  `SOLOMON_ISLANDS`
  `SOMALIA`
  `SOUTH_AFRICA`
  `SOUTH_GEORGIA_AND_THE_SOUTH_SANDWICH_ISLANDS`
  `SOUTH_KOREA`
  `SOUTH_SUDAN`
  `SPAIN`
  `SRI_LANKA`
  `SUDAN`
  `SURINAME`
  `SVALBARD_AND_JAN_MAYEN`
  `SWEDEN`
  `SWITZERLAND`
  `SYRIA`
  `TAIWAN`
  `TAJIKISTAN`
  `TANZANIA`
  `THAILAND`
  `TOGO`
  `TOKELAU`
  `TONGA`
  `TRINIDAD_AND_TOBAGO`
  `TUNISIA`
  `TURKEY`
  `TURKMENISTAN`
  `TURKS_AND_CAICOS_ISLANDS`
  `TUVALU`
  `UAE`
  `UGANDA`
  `UK`
  `UKRAINE`
  `UNITED_STATES_MINOR_OUTLYING_ISLANDS`
  `URUGUAY`
  `USA`
  `UZBEKISTAN`
  `VANUATU`
  `VATICAN_CITY`
  `VENEZUELA`
  `VIETNAM`
  `VIRGIN_ISLANDS_BRITISH`
  `VIRGIN_ISLANDS_US`
  `WALLIS_AND_FUTUNA`
  `WESTERN_SAHARA`
  `YEMEN`
  `YUGOSLAVIA`
  `ZAMBIA`
  `ZIMBABWE`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static Country`
  `valueOf(String name)`
  Returns the enum constant of this class with the specified name.
  `static Country[]`
  `values()`
  Returns an array containing the constants of this enum class, in the order they are declared.

  ### Methods inherited from class java.lang.Enum

  `clone, compareTo, describeConstable, equals, finalize, getDeclaringClass, hashCode, name, ordinal, toString, valueOf`

  ### Methods inherited from class java.lang.Object

  `getClass, notify, notifyAll, wait, wait, wait`

- ## Enum Constant Details

  - ### NONE

    public static final Country NONE

  - ### ALBANIA

    public static final Country ALBANIA

  - ### ALGERIA

    public static final Country ALGERIA

  - ### ARGENTINA

    public static final Country ARGENTINA

  - ### AUSTRALIA

    public static final Country AUSTRALIA

  - ### AUSTRIA

    public static final Country AUSTRIA

  - ### AZERBAIJAN

    public static final Country AZERBAIJAN

  - ### BAHRAIN

    public static final Country BAHRAIN

  - ### BANGLADESH

    public static final Country BANGLADESH

  - ### BELGIUM

    public static final Country BELGIUM

  - ### BOSNIA_AND_HERZEGOVINA

    public static final Country BOSNIA_AND_HERZEGOVINA

  - ### BRUNEI

    public static final Country BRUNEI

  - ### BULGARIA

    public static final Country BULGARIA

  - ### CAMBODIA

    public static final Country CAMBODIA

  - ### CANADA

    public static final Country CANADA

  - ### CHILE

    public static final Country CHILE

  - ### COLOMBIA

    public static final Country COLOMBIA

  - ### COSTA_RICA

    public static final Country COSTA_RICA

  - ### CROATIA

    public static final Country CROATIA

  - ### CYPRUS

    public static final Country CYPRUS

  - ### CZECHIA

    public static final Country CZECHIA

  - ### DENMARK

    public static final Country DENMARK

  - ### DOMINICAN_REPUBLIC

    public static final Country DOMINICAN_REPUBLIC

  - ### EGYPT

    public static final Country EGYPT

  - ### ESTONIA

    public static final Country ESTONIA

  - ### FINLAND

    public static final Country FINLAND

  - ### FRANCE

    public static final Country FRANCE

  - ### GEORGIA

    public static final Country GEORGIA

  - ### GERMANY

    public static final Country GERMANY

  - ### GHANA

    public static final Country GHANA

  - ### GREECE

    public static final Country GREECE

  - ### GUATEMALA

    public static final Country GUATEMALA

  - ### HONG_KONG

    public static final Country HONG_KONG

  - ### HUNGARY

    public static final Country HUNGARY

  - ### INDIA

    public static final Country INDIA

  - ### INDONESIA

    public static final Country INDONESIA

  - ### IRELAND

    public static final Country IRELAND

  - ### ISRAEL

    public static final Country ISRAEL

  - ### ITALY

    public static final Country ITALY

  - ### JORDAN

    public static final Country JORDAN

  - ### KAZAKHSTAN

    public static final Country KAZAKHSTAN

  - ### KENYA

    public static final Country KENYA

  - ### KOSOVO

    public static final Country KOSOVO

  - ### KUWAIT

    public static final Country KUWAIT

  - ### LATVIA

    public static final Country LATVIA

  - ### LITHUANIA

    public static final Country LITHUANIA

  - ### MALAYSIA

    public static final Country MALAYSIA

  - ### MALDIVES

    public static final Country MALDIVES

  - ### MALTA

    public static final Country MALTA

  - ### MAURITIUS

    public static final Country MAURITIUS

  - ### MEXICO

    public static final Country MEXICO

  - ### MOROCCO

    public static final Country MOROCCO

  - ### NETHERLANDS

    public static final Country NETHERLANDS

  - ### NEW_ZEALAND

    public static final Country NEW_ZEALAND

  - ### NIGERIA

    public static final Country NIGERIA

  - ### PAKISTAN

    public static final Country PAKISTAN

  - ### PANAMA

    public static final Country PANAMA

  - ### PARAGUAY

    public static final Country PARAGUAY

  - ### PHILIPPINES

    public static final Country PHILIPPINES

  - ### POLAND

    public static final Country POLAND

  - ### PORTUGAL

    public static final Country PORTUGAL

  - ### PUERTO_RICO

    public static final Country PUERTO_RICO

  - ### QATAR

    public static final Country QATAR

  - ### ROMANIA

    public static final Country ROMANIA

  - ### RUSSIA

    public static final Country RUSSIA

  - ### SAUDI_ARABIA

    public static final Country SAUDI_ARABIA

  - ### SERBIA

    public static final Country SERBIA

  - ### SINGAPORE

    public static final Country SINGAPORE

  - ### SLOVAKIA

    public static final Country SLOVAKIA

  - ### SLOVENIA

    public static final Country SLOVENIA

  - ### SOUTH_AFRICA

    public static final Country SOUTH_AFRICA

  - ### SPAIN

    public static final Country SPAIN

  - ### SWEDEN

    public static final Country SWEDEN

  - ### SWITZERLAND

    public static final Country SWITZERLAND

  - ### TAIWAN

    public static final Country TAIWAN

  - ### THAILAND

    public static final Country THAILAND

  - ### TUNISIA

    public static final Country TUNISIA

  - ### TURKEY

    public static final Country TURKEY

  - ### UAE

    public static final Country UAE

  - ### UGANDA

    public static final Country UGANDA

  - ### UK

    public static final Country UK

  - ### UKRAINE

    public static final Country UKRAINE

  - ### USA

    public static final Country USA

  - ### VIETNAM

    public static final Country VIETNAM

  - ### BRAZIL

    public static final Country BRAZIL

  - ### NORWAY

    public static final Country NORWAY

  - ### OMAN

    public static final Country OMAN

  - ### ECUADOR

    public static final Country ECUADOR

  - ### EL_SALVADOR

    public static final Country EL_SALVADOR

  - ### SRI_LANKA

    public static final Country SRI_LANKA

  - ### PERU

    public static final Country PERU

  - ### URUGUAY

    public static final Country URUGUAY

  - ### BAHAMAS

    public static final Country BAHAMAS

  - ### BERMUDA

    public static final Country BERMUDA

  - ### BOLIVIA

    public static final Country BOLIVIA

  - ### CHINA

    public static final Country CHINA

  - ### EUROPEAN_UNION

    public static final Country EUROPEAN_UNION

  - ### HAITI

    public static final Country HAITI

  - ### HONDURAS

    public static final Country HONDURAS

  - ### ICELAND

    public static final Country ICELAND

  - ### JAPAN

    public static final Country JAPAN

  - ### LUXEMBOURG

    public static final Country LUXEMBOURG

  - ### MONTENEGRO

    public static final Country MONTENEGRO

  - ### NICARAGUA

    public static final Country NICARAGUA

  - ### SOUTH_KOREA

    public static final Country SOUTH_KOREA

  - ### VENEZUELA

    public static final Country VENEZUELA

  - ### AFGHANISTAN

    public static final Country AFGHANISTAN

  - ### ALAND_ISLANDS

    public static final Country ALAND_ISLANDS

  - ### AMERICAN_SAMOA

    public static final Country AMERICAN_SAMOA

  - ### ANDORRA

    public static final Country ANDORRA

  - ### ANGOLA

    public static final Country ANGOLA

  - ### ANGUILLA

    public static final Country ANGUILLA

  - ### ANTARCTICA

    public static final Country ANTARCTICA

  - ### ANTIGUA_AND_BARBUDA

    public static final Country ANTIGUA_AND_BARBUDA

  - ### ARMENIA

    public static final Country ARMENIA

  - ### ARUBA

    public static final Country ARUBA

  - ### BAILIWICK_OF_GUERNSEY

    public static final Country BAILIWICK_OF_GUERNSEY

  - ### BAILIWICK_OF_JERSEY

    public static final Country BAILIWICK_OF_JERSEY

  - ### BARBADOS

    public static final Country BARBADOS

  - ### BELARUS

    public static final Country BELARUS

  - ### BELIZE

    public static final Country BELIZE

  - ### BENIN

    public static final Country BENIN

  - ### BHUTAN

    public static final Country BHUTAN

  - ### BONAIRE_SAINT_EUSTATIUS_AND_SABA

    public static final Country BONAIRE_SAINT_EUSTATIUS_AND_SABA

  - ### BOTSWANA

    public static final Country BOTSWANA

  - ### BOUVET_ISLAND

    public static final Country BOUVET_ISLAND

  - ### BRITISH_INDIAN_OCEAN_TERRITORY

    public static final Country BRITISH_INDIAN_OCEAN_TERRITORY

  - ### BURKINA_FASO

    public static final Country BURKINA_FASO

  - ### BURUNDI

    public static final Country BURUNDI

  - ### CAMEROON

    public static final Country CAMEROON

  - ### CAPE_VERDE

    public static final Country CAPE_VERDE

  - ### CARIBBEAN_NETHERLANDS

    public static final Country CARIBBEAN_NETHERLANDS

  - ### CAYMAN_ISLANDS

    public static final Country CAYMAN_ISLANDS

  - ### CENTRAL_AFRICAN_REPUBLIC

    public static final Country CENTRAL_AFRICAN_REPUBLIC

  - ### CHAD

    public static final Country CHAD

  - ### CHRISTMAS_ISLAND

    public static final Country CHRISTMAS_ISLAND

  - ### COCOS_ISLANDS

    public static final Country COCOS_ISLANDS

  - ### COMOROS

    public static final Country COMOROS

  - ### CONGO

    public static final Country CONGO

  - ### COOK_ISLANDS

    public static final Country COOK_ISLANDS

  - ### CUBA

    public static final Country CUBA

  - ### CURACAO

    public static final Country CURACAO

  - ### DEMOCRATIC_REPUBLIC_OF_THE_CONGO

    public static final Country DEMOCRATIC_REPUBLIC_OF_THE_CONGO

  - ### DJIBOUTI

    public static final Country DJIBOUTI

  - ### DOMINICA

    public static final Country DOMINICA

  - ### EAST_TIMOR

    public static final Country EAST_TIMOR

  - ### EQUATORIAL_GUINEA

    public static final Country EQUATORIAL_GUINEA

  - ### ERITREA

    public static final Country ERITREA

  - ### ETHIOPIA

    public static final Country ETHIOPIA

  - ### FALKLAND_ISLANDS

    public static final Country FALKLAND_ISLANDS

  - ### FAROE_ISLANDS

    public static final Country FAROE_ISLANDS

  - ### FEDERATED_STATES_OF_MICRONESIA

    public static final Country FEDERATED_STATES_OF_MICRONESIA

  - ### FIJI

    public static final Country FIJI

  - ### FRENCH_GUIANA

    public static final Country FRENCH_GUIANA

  - ### FRENCH_POLYNESIA

    public static final Country FRENCH_POLYNESIA

  - ### FRENCH_SOUTHERN_TERRITORIES

    public static final Country FRENCH_SOUTHERN_TERRITORIES

  - ### GABON

    public static final Country GABON

  - ### GAMBIA

    public static final Country GAMBIA

  - ### GIBRALTAR

    public static final Country GIBRALTAR

  - ### GREENLAND

    public static final Country GREENLAND

  - ### GRENADA

    public static final Country GRENADA

  - ### GUADELOUPE

    public static final Country GUADELOUPE

  - ### GUAM

    public static final Country GUAM

  - ### GUINEA

    public static final Country GUINEA

  - ### GUINEA_BISSAU

    public static final Country GUINEA_BISSAU

  - ### GUYANA

    public static final Country GUYANA

  - ### HEARD_ISLAND_AND_MCDONALD_ISLANDS

    public static final Country HEARD_ISLAND_AND_MCDONALD_ISLANDS

  - ### IRAN

    public static final Country IRAN

  - ### IRAQ

    public static final Country IRAQ

  - ### ISLE_OF_MAN

    public static final Country ISLE_OF_MAN

  - ### IVORY_COAST

    public static final Country IVORY_COAST

  - ### JAMAICA

    public static final Country JAMAICA

  - ### KIRIBATI

    public static final Country KIRIBATI

  - ### KYRGYZSTAN

    public static final Country KYRGYZSTAN

  - ### LAOS

    public static final Country LAOS

  - ### LEBANON

    public static final Country LEBANON

  - ### LESOTHO

    public static final Country LESOTHO

  - ### LIBERIA

    public static final Country LIBERIA

  - ### LIBYA

    public static final Country LIBYA

  - ### LIECHTENSTEIN

    public static final Country LIECHTENSTEIN

  - ### MACAU

    public static final Country MACAU

  - ### MADAGASCAR

    public static final Country MADAGASCAR

  - ### MALAWI

    public static final Country MALAWI

  - ### MALI

    public static final Country MALI

  - ### MARSHALL_ISLANDS

    public static final Country MARSHALL_ISLANDS

  - ### MARTINIQUE

    public static final Country MARTINIQUE

  - ### MAURITANIA

    public static final Country MAURITANIA

  - ### MAYOTTE

    public static final Country MAYOTTE

  - ### MOLDOVA

    public static final Country MOLDOVA

  - ### MONACO

    public static final Country MONACO

  - ### MONGOLIA

    public static final Country MONGOLIA

  - ### MONTSERRAT

    public static final Country MONTSERRAT

  - ### MOZAMBIQUE

    public static final Country MOZAMBIQUE

  - ### MYANMAR

    public static final Country MYANMAR

  - ### NAMIBIA

    public static final Country NAMIBIA

  - ### NAURU

    public static final Country NAURU

  - ### NEPAL

    public static final Country NEPAL

  - ### NEW_CALEDONIA

    public static final Country NEW_CALEDONIA

  - ### NIGER

    public static final Country NIGER

  - ### NIUE

    public static final Country NIUE

  - ### NORFOLK_ISLAND

    public static final Country NORFOLK_ISLAND

  - ### NORTHERN_CYPRUS

    public static final Country NORTHERN_CYPRUS

  - ### NORTHERN_MARIANA_ISLANDS

    public static final Country NORTHERN_MARIANA_ISLANDS

  - ### NORTH_KOREA

    public static final Country NORTH_KOREA

  - ### NORTH_MACEDONIA

    public static final Country NORTH_MACEDONIA

  - ### PALAU

    public static final Country PALAU

  - ### PALESTINE

    public static final Country PALESTINE

  - ### PAPUA_NEW_GUINEA

    public static final Country PAPUA_NEW_GUINEA

  - ### PITCAIRN

    public static final Country PITCAIRN

  - ### REUNION

    public static final Country REUNION

  - ### RWANDA

    public static final Country RWANDA

  - ### SAINT_BARTHELEMY

    public static final Country SAINT_BARTHELEMY

  - ### SAINT_HELENA_ASCENSION_AND_TRISTIAN_DA_CUNHA

    public static final Country SAINT_HELENA_ASCENSION_AND_TRISTIAN_DA_CUNHA

  - ### SAINT_KITTS_AND_NEVIS

    public static final Country SAINT_KITTS_AND_NEVIS

  - ### SAINT_LUCIA

    public static final Country SAINT_LUCIA

  - ### SAINT_MARTIN

    public static final Country SAINT_MARTIN

  - ### SAINT_PIERRE_AND_MIQUELON

    public static final Country SAINT_PIERRE_AND_MIQUELON

  - ### SAINT_VINCENT_AND_THE_GRENADINES

    public static final Country SAINT_VINCENT_AND_THE_GRENADINES

  - ### SAMOA

    public static final Country SAMOA

  - ### SAN_MARINO

    public static final Country SAN_MARINO

  - ### SAO_TOME_AND_PRINCIPE

    public static final Country SAO_TOME_AND_PRINCIPE

  - ### SENEGAL

    public static final Country SENEGAL

  - ### SEYCHELLES

    public static final Country SEYCHELLES

  - ### SIERRA_LEONE

    public static final Country SIERRA_LEONE

  - ### SINT_MAARTEN

    public static final Country SINT_MAARTEN

  - ### SOLOMON_ISLANDS

    public static final Country SOLOMON_ISLANDS

  - ### SOMALIA

    public static final Country SOMALIA

  - ### SOUTH_GEORGIA_AND_THE_SOUTH_SANDWICH_ISLANDS

    public static final Country SOUTH_GEORGIA_AND_THE_SOUTH_SANDWICH_ISLANDS

  - ### SOUTH_SUDAN

    public static final Country SOUTH_SUDAN

  - ### SUDAN

    public static final Country SUDAN

  - ### SURINAME

    public static final Country SURINAME

  - ### SVALBARD_AND_JAN_MAYEN

    public static final Country SVALBARD_AND_JAN_MAYEN

  - ### ESWATINI

    public static final Country ESWATINI

  - ### SYRIA

    public static final Country SYRIA

  - ### TAJIKISTAN

    public static final Country TAJIKISTAN

  - ### TANZANIA

    public static final Country TANZANIA

  - ### TOGO

    public static final Country TOGO

  - ### TOKELAU

    public static final Country TOKELAU

  - ### TONGA

    public static final Country TONGA

  - ### TRINIDAD_AND_TOBAGO

    public static final Country TRINIDAD_AND_TOBAGO

  - ### TURKMENISTAN

    public static final Country TURKMENISTAN

  - ### TURKS_AND_CAICOS_ISLANDS

    public static final Country TURKS_AND_CAICOS_ISLANDS

  - ### TUVALU

    public static final Country TUVALU

  - ### UNITED_STATES_MINOR_OUTLYING_ISLANDS

    public static final Country UNITED_STATES_MINOR_OUTLYING_ISLANDS

  - ### UZBEKISTAN

    public static final Country UZBEKISTAN

  - ### VANUATU

    public static final Country VANUATU

  - ### VATICAN_CITY

    public static final Country VATICAN_CITY

  - ### VIRGIN_ISLANDS_BRITISH

    public static final Country VIRGIN_ISLANDS_BRITISH

  - ### VIRGIN_ISLANDS_US

    public static final Country VIRGIN_ISLANDS_US

  - ### WALLIS_AND_FUTUNA

    public static final Country WALLIS_AND_FUTUNA

  - ### WESTERN_SAHARA

    public static final Country WESTERN_SAHARA

  - ### YEMEN

    public static final Country YEMEN

  - ### YUGOSLAVIA

    public static final Country YUGOSLAVIA

  - ### ZAMBIA

    public static final Country ZAMBIA

  - ### ZIMBABWE

    public static final Country ZIMBABWE

  - ### SCHENGEN_AREA

    public static final Country SCHENGEN_AREA

- ## Method Details

  - ### values

    public static Country[] values()
    Returns an array containing the constants of this enum class, in the order they are declared.
    Returns:
      an array containing the constants of this enum class, in the order they are declared

  - ### valueOf

    public static Country valueOf(String name)
    Returns the enum constant of this class with the specified name. The string must match exactly an identifier used to declare an enum constant in this class. (Extraneous whitespace characters are not permitted.)
    Parameters:
      `name` - the name of the enum constant to be returned.
    Returns:
      the enum constant with the specified name
    Throws:
      `IllegalArgumentException` - if this enum class has no constant with the specified name
      `NullPointerException` - if the argument is null